const e = () => ({
  postcssPlugin: "postcss-dialtone-root-to-host",
  Once(t) {
    if (!/.*?\/css\/tokens-.*?/.test(t.source.input.file)) return;
    const s = t.last;
    s.selector = ":host";
  }
});
e.postcss = !0;
export {
  e as default
};
